Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Add a couple of missing dependencies to the CentOS section

  • Loading branch information...
commit dc9661baaa71c7b3cd694e95727eb4c63c4a439d 1 parent d945841
@abh abh authored
Showing with 3 additions and 2 deletions.
  1. +3 −2 BUILDING
View
5 BUILDING
@@ -47,7 +47,7 @@ PostgreSQL 8.4 is required.
# make
}}}
-== Linux (CentOS 5.3) ==
+== Linux (CentOS 6.3) ==
[https://labs.omniti.com/lists/reconnoiter-users/2009-September/000184.html Original Message]
@@ -56,7 +56,8 @@ PostgreSQL 8.4 is required.
# yum install autoconf subversion \
apr-devel apr-util-devel java-devel libssh2-devel libtermcap-devel \
libxslt-devel ncurses-devel net-snmp-devel openldap-devel openssl-devel \
- pcre-devel postgresql-devel udns-devel uuid-devel zlib-devel
+ pcre-devel postgresql-devel udns-devel uuid-devel zlib-devel \
+ libuuid-devel protobuf-c-devel
# svn co https://labs.omniti.com/reconnoiter/trunk reconnoiter
# cd reconnoiter
# autoconf
Please sign in to comment.
Something went wrong with that request. Please try again.